package com.bootdo.datas.dto;

import lombok.Data;

/**
 * 只有名称和值两个字段的dto
 *
 * @author Mr.xiBel
 * @date 2022/3/25
 **/
@Data
public class NameAndValueDTO {
    private String name;
    private Integer value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
